Details

    • New Feature
    • Status: Done
    • Minor
    • Resolution: Done
    • None
    • 1.32.0
    • beam
    • All
    • GreenHopper Ranking:
      0|i20t03:
    • 9223372036854775807
    • Small

    Description

      Now that Pipeline Designer is updating to use Spark 3 by default it is a good idea that we upgrade it in the TCOMP side too. Notice that Spark is a provided dependency and it is mostly used for runtime/test purposes on component-runtime.

      Attachments

        Activity

          People

            imejia Ismael Mejia
            imejia Ismael Mejia
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: